@charset "utf-8";
/* CSS Document */
#voi2_00{
	background-image: url(../images/voice_2025/00.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 480px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.voi2_w900 {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	width: calc(100% - 52px);
	box-sizing: border-box;
	max-width: 900px;
}

#sp_voi2_00 {
	position: relative;
	text-align: center;
}
#sp_voi2_00 p {
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.voi2_sw {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	column-gap: 50px;
	row-gap: 50px;
	max-width: 850px;
	width: 100%;
	box-sizing: border-box;
	margin-right: auto;
	margin-left: auto;
	margin-top: 50px;
}
.voi2_sw div {
	max-width: 180px;
}
.voi2_pp,
.voi2_pp2 {
	display: flex;
	justify-content: space-between;
	width: 100%;
}
.voi2_pp_t_sp{
	margin-top: 150px;
}
.voi2_pp_L {
	display: flex;
	flex-direction:column;
	width: 460px;
	background-image: url(../images/voice_2025/line.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.voi2_pp_L_txt{
	display: flex;
	align-items: center;
	font-size: 23px;
	color: #005077;
	padding-top: 16px;
	padding-bottom: 16px;
	width: 100%;
	box-sizing: border-box;
	height: 100%;
	font-weight: bold;
}
.voi2_pp_L_name {
	color: #FFF;
	background-color: #005077;
	text-align: center;
	font-size: 18px;
	padding-right: 10px;
	padding-left: 10px;
	width: 100%;
	box-sizing: border-box;
}
.voi2_pp_L_name span {
	font-size: 22px;
	padding-left: 16px;
}
.voi2_pp_R {
	width: 400px;
	box-sizing: border-box;
}
.voi2_pp_R img {
	border: 1px solid #808080;
	box-sizing: border-box;
}
.voi2_txt01 {
	font-size: 18px;
	padding-top: 36px;
	padding-bottom: 36px;
}
.voi2_pp2_L {
	width: 290px;
	box-sizing: border-box;
}
.voi2_pp2_L img {
	border: 1px solid #808080;
	box-sizing: border-box;
}
.voi2_pp2_R {
	display: flex;
	align-items: center;
	width: 570px;
	box-sizing: border-box;
	background-image: url(../images/voice_2025/line.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	font-size: 23px;
	color: #005077;
	padding-top: 16px;
	padding-bottom: 16px;
	font-weight: bold;
}
.voi2_subT {
	font-size: 23px;
	font-weight: bold;
	color: #005077;
}
.han {
	margin-top: 200px;
	text-align: center;
}
.han_box {
	display: flex;
	flex-wrap: wrap;
	font-size: 18px;
}
.han_box_t01 {
	width: 100%;
	box-sizing: border-box;
	font-size: 24px;
	font-weight: bolder;
	margin-top: 80px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding-top: 30px;
}
.han_box_t02 {
	width: 100%;
	box-sizing: border-box;
	padding-top: 30px;
}
.han_box_L {
	width: 430px;
	box-sizing: border-box;
	margin-right: 40px;
	padding-top: 30px;
}
.han_box_R {
	width: 430px;
	box-sizing: border-box;
	padding-top: 30px;
}
.han_box_bikou {
	font-size: 16px;
}





.v_line {
	background: linear-gradient(transparent 70%, yellow 70%);
	background-repeat: no-repeat;
	background-size: 0% 100%;
}
.v_line.on {
	background-size: 100% 100%;
	transition:1S;
}








#PC_END---------------------------------------------------------------------------------------------------{}
/*##########################################################################################################*/
/*##########################################################################################################*/
/*##########################################################################################################*/
@media screen and (max-width: 737px){
#SP_STA----------------------------------------------------------------------------------------------------{}
.voi2_sw {
	column-gap: 20px;
	row-gap: 20px;
	margin-top: 30px;
}
.voi2_sw div {
	max-width: 46%;
}
.voi2_pp,
.voi2_pp2 {
	flex-wrap: wrap;
}
.voi2_pp_t_sp{
	margin-top: 70px;
}
.voi2_pp_L {
	width: 100%;
}
.voi2_pp_L_txt{
	font-size: 19px;
	order: 2;
}
.voi2_pp_L_name {
	order: 1;
}
.voi2_pp_L_name span {
	font-size: 20px;
	*padding-left: 8px;
}
.voi2_pp_R {
	width: 100%;
	margin-top: 16px;
}

.voi2_pp2_L {
	width: 100%;
}
.voi2_pp2_R {
	width: 100%;
	font-size: 19px;
}
.voi2_subT {
	font-size: 19px;
}

.han {
	margin-top: 70px;
}
.han_box {
	font-size: 16px;
}
.han_box_t01 {
	font-size: 20px;
	margin-top: 40px;
	padding-top: 20px;
}
.han_box_t02 {
	padding-top: 20px;
}
.han_box_L {
	width: 100%;
	margin-right: 4%;
	padding-top: 20px;
}
.han_box_R {
	width: 100%;
	padding-top: 20px;
}
.han_box_bikou {
	font-size: 12px;
}
#SP_END----------------------------------------------------------------------------------------------------{}
}
